.container
  .row.u-margin-top-lg.text-left
    %h1 Tracks
  .row.u-margin-bottom-md
    .col-md-5.u-margin-top-xs
      %h4 Leading Transformation
      %p Can you deliver value faster without compromising quality or losing your mind? Absolutely. Learn how organizations large and small have transformed their culture and their tools to streamline development, communications, and governance to put more value in the hands of users with less friction, frustration, and waste.
    .col-md-5.col-md-offset-1
      = image_tag "/images/events/gitlab-commit/come-together1.jpg"

  .row.u-margin-bottom-md
    .col-md-5
      = image_tag "/images/events/gitlab-commit/hands_on_learning1.jpg"
    .col-md-5.col-md-offset-1.u-margin-top-xs
      %h4 GitLab How-tos, Tips, and Tricks
      %p Come hear from GitLab users and technical practitioners as they share their success stories (and horror stories!) about using GitLab in the real world. You'll gain practical insights and concrete take aways that you can put into practice in your context.

  .row.u-margin-bottom-md
    .col-md-5.u-margin-top-xs
      %h4 Public Sector - Leading Transformation
      %p Discover how to create an environment that enables your global Public Sector and Regulated Industry workforce to innovate, survive, and succeed @ speed. Learn how teams are streamlining development and designing new paradigms to deliver value faster without compromising security or compliance.
    .col-md-5.col-md-offset-1
      = image_tag "/images/events/gitlab-commit/data-panel.jpg"

  .row.u-margin-bottom-md
    .col-md-5
      = image_tag "/images/events/gitlab-commit/devops1.jpg"
    .col-md-5.col-md-offset-1.u-margin-top-xs
      %h4 Cloud Native DevOps
      %p Learn about designing, developing, and deploying multi cloud, secure, resilient, scalable applications using the cloud and Kubernetes. 

  .row.u-margin-bottom-md
    .col-md-5.u-margin-top-xs
      %h4 Remote, but Always Connected
      %p Suddenly remote with more questions than answers? In this track, you'll learn how those in the broader remote work community are turning remote into a competitive advantage through asynchronous collaboration, intentional communication, and newfound work/life harmony.
    .col-md-5.col-md-offset-1
      = image_tag "/images/events/gitlab-commit/non-dev.jpg"

  .row.u-margin-bottom-md
    .col-md-5
      = image_tag "/images/events/gitlab-commit/come-together.jpg"
    .col-md-5.col-md-offset-1.u-margin-top-xs
      %h4 Everyone Can Contribute
      %p We’re passionate about building on a diverse, inclusive, balanced community where everyone can contribute. This is the track for those who share our passion. Learn about open source community best practices, how to build diverse communities, how to get started as a contributor to GitLab, and other community-focused topics.

  .row.u-margin-bottom-md
    .col-md-5.u-margin-top-xs
      %h4 DevSecOps and Compliance
      %p Dive into how teams are reducing risk, shifting left, and addressing security and compliance challenges with GitLab. See how other organizations are integrating compliance into their workflows to create and run compliance management programs that can keep up with accelerated development and the pace of regulatory change.
    .col-md-5.col-md-offset-1
      = image_tag "/images/events/gitlab-commit/compliance.jpg"

  .row.u-margin-bottom-xs
